.hire-department-row					{ float:left; width:1000px; padding:5px 0px 5px 0px; border-bottom:dashed 1px #CCCCCC; }
.hire-department-row-even				{ float:left; width:1000px; padding:5px 0px 5px 0px; border-bottom:dashed 1px #CCCCCC; background-color:#EBE9F3; }
.hire-department-row-title				{ float:left; width:1000px; padding:5px 0px 5px 0px; border-bottom:dashed 1px #CCCCCC; background-color:#B8DBF5; }

.Hire-image					{ float:left; width:980px; height:200px; margin:0px 0px 10px 0px; background-image:url(../images/services-bg.jpg); }

.hire-department-item					{ float:left; width:250px; padding:0px 0px 0px 10px; }
.hire-department-deposit				{ float:left; width:100px; padding:0px 0px 0px 10px; text-align:center; }
.hire-department-2-hour					{ float:left; width:100px; padding:0px 0px 0px 10px; text-align:center; }
.hire-department-4-hour					{ float:left; width:100px; padding:0px 0px 0px 10px; text-align:center; }
.hire-department-24-hour				{ float:left; width:100px; padding:0px 0px 0px 10px; text-align:center; }
.hire-department-out-of-town-deposit	{ float:left; width:100px; padding:0px 0px 0px 10px; text-align:center; }
.hire-department-out-of-town-hire		{ float:left; width:150px; padding:0px 0px 0px 10px; text-align:center; }
